/*------------------------------------------------------------*/
.menu_r ul{
    background-color: #00dd1c;
    list-style: none;   
    padding: 0;
/*width: 200px;*/  
}

.menu_r ul li a { /*first level*/
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    /*position: relative;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 200px;    
    /*left: -40px;*/

}

/*.menu_p {
    width: 200px;
    font-family: Helvetica, Arial, sans-serif;
    color: #ffffff;
}*/

.menu_r > ul > li > a { /*first level*/
    padding: 10px 10px;
    border-left: 1px solid #1682ba;
    border-right: 1px solid #1682ba;
    border-top: 1px solid #1682ba;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    background: #36aae7;
    background: -webkit-linear-gradient(#36aae7, #1fa0e4);
    background: -moz-linear-gradient(#36aae7, #1fa0e4);
    background: -o-linear-gradient(#36aae7, #1fa0e4);
    background: -ms-linear-gradient(#36aae7, #1fa0e4);
    background: linear-gradient(#36aae7, #1fa0e4);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}

.menu_r > ul > li > a:hover,
.menu_r > ul > li.active > a,
.menu_r > ul > li.open > a {
    color: #eeeeee;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#1fa0e4, #1992d1);
    background: -moz-linear-gradient(#1fa0e4, #1992d1);
    background: -o-linear-gradient(#1fa0e4, #1992d1);
    background: -ms-linear-gradient(#1fa0e4, #1992d1);
    background: linear-gradient(#1fa0e4, #1992d1);
} 

.menu_r > ul > li:last-child > a,
.menu_r > ul > li.last > a {
    border-bottom: 1px solid #1682ba;
}

.menu_r ul ul li a {/*second level*/
    cursor: pointer;
    border-bottom: 1px solid #32373e;
    border-left: 1px solid #32373e;
    border-right: 1px solid #32373e;
    padding: 5px 12px;
    z-index: 1;
    text-decoration: none;
    font-size: 13px;
    color: #eeeeee;
    background: #49505a;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    width: 200px;
    /*position: relative;*/
    /*left: -80px;*/
}

.menu_r ul ul li:hover > a,
.menu_r ul ul li.open > a,
.menu_r ul ul li.active > a {
    background: #424852;
    color: #ffffff;
}
/*3dmark............................................................................*/

.menu_3dmark ul{
    background-color: #00dd1c;
    list-style: none;   
    padding: 0;
/*width: 200px;*/  
}

.menu_3dmark ul li a { /*first level*/
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    /*position: relative;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 200px;    
    /*left: -40px;*/

}

/*.menu_p {
    width: 200px;
    font-family: Helvetica, Arial, sans-serif;
    color: #ffffff;
}*/

.menu_3dmark > ul > li > a { /*first level*/
    padding: 10px 10px;
    border-left: 1px solid #1682ba;
    border-right: 1px solid #1682ba;
    border-top: 1px solid #1682ba;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    background: #36aae7;
    background: -webkit-linear-gradient(#36aae7, #1fa0e4);
    background: -moz-linear-gradient(#36aae7, #1fa0e4);
    background: -o-linear-gradient(#36aae7, #1fa0e4);
    background: -ms-linear-gradient(#36aae7, #1fa0e4);
    background: linear-gradient(#36aae7, #1fa0e4);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}

.menu_3dmark > ul > li > a:hover,
.menu_3dmark > ul > li.active > a,
.menu_3dmark > ul > li.open > a {
    color: #eeeeee;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#1fa0e4, #1992d1);
    background: -moz-linear-gradient(#1fa0e4, #1992d1);
    background: -o-linear-gradient(#1fa0e4, #1992d1);
    background: -ms-linear-gradient(#1fa0e4, #1992d1);
    background: linear-gradient(#1fa0e4, #1992d1);
} 

.menu_3dmark > ul > li:last-child > a,
.menu_3dmark > ul > li.last > a {
    border-bottom: 1px solid #1682ba;
}

.menu_3dmark ul ul li a {/*second level*/
    cursor: pointer;
    border-bottom: 1px solid #32373e;
    border-left: 1px solid #32373e;
    border-right: 1px solid #32373e;
    padding: 5px 12px;
    z-index: 1;
    text-decoration: none;
    font-size: 13px;
    color: #eeeeee;
    background: #49505a;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    width: 200px;
    /*position: relative;*/
    /*left: -80px;*/
}

.menu_3dmark ul ul li:hover > a,
.menu_3dmark ul ul li.open > a,
.menu_3dmark ul ul li.active > a {
    background: #424852;
    color: #ffffff;
}